Name: perl-XML-Sablotron
Version: 1.0
Release: alt1.1

Summary: Perl interface to Sablotron XSLT processor
Group: Development/Perl
License: GPL

Packager: Yuri N.Sedunov <aris@altlinux.ru>

Url: http://search.cpan.org/dist/XML-Sablotron/
Source: XML-Sablotron-%version.tar.bz2

Patch: %name-0.98-alt-syntax.patch

Requires: libsablotron >= %version
BuildPreReq: libsablotron-devel >= %version

# Automatically added by buildreq on Fri Oct 17 2003
BuildRequires: libexpat-devel libsablotron-devel perl-devel

%description
XML::Sablotron is a simple Perl package, which encapsulates the C API
of Sablotron XSLT processor.

%prep
%setup -q -n XML-Sablotron-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files 
%doc README* Changes
%perl_vendor_archlib/XML
%perl_vendor_autolib/XML
%perl_vendor_man3dir/*

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.0-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Fri Nov 28 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0-alt1
- new version.

* Fri Oct 17 2003 Alexey Tourbin <at@altlinux.ru> 0.98-alt2
- syntax.patch: make B::Deparse happy (prototypes)

* Sun Jun 29 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.98-alt1
- 0.98

* Thu Mar 20 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.97-alt1
- 0.97

* Fri Nov 01 2002 Sergey V Turchin <zerg@altlinux.org> 0.90-alt2
- rebuild with new perl

* Fri Mar 29 2002 Yuri N.Sedunov <aris@altlinux.ru> 0.9-alt1
- First build for Sisyphus.
